# Get Root Libraries Security Finding Count Get root libraries security findings count for a given project Endpoint: POST /api/v3.0/projects/{projectUuid}/dependencies/findings/security/groupBy/rootLibrary/total Version: 3.0 Security: bearer-key ## Query parameters: - `limit` (string) Specifies the maximum number of items to be returned in the response. - `cursor` (String) Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved. ## Path parameters: - `projectUuid` (string, required) UUID of the project ## Request fields (application/json): - `projectUuidKeyUuidPairs` (array) Example: "123e4567-e89b-12d3-a456-426655440000" - `projectUuidKeyUuidPairs.projectUuid` (string) - `projectUuidKeyUuidPairs.keyUuid` (string) - `isViolating` (boolean) ## Response 400 fields (*/*): - `supportToken` (string) Example: "1171c60d" ## Response 403 fields (*/*): - `supportToken` (string) Example: "1171c60d"